glab(1)

NAME
glab-opentofu-state-download - Download the given state and output as JSON to stdout.

SYNOPSIS
glab opentofu state download [] [flags]

DESCRIPTION
Download the given state and output as JSON to stdout.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Download the latest serial of the state production
    $ glab opentofu state download production
    # Download the serial 42 of the state production
    $ glab opentofu state download production 42

SEE ALSO
glab-opentofu-state(1)